.section-home-presentation {
  height: 100vh;
  position: relative;

  @include down(md) {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;

    .btn {
      margin-right: auto;
      margin-left: auto;
    }
  }

  h1 {
    color: $blue;
    font-size: 40px;

    @include down(lg) {
      font-size: 35px;
    }

    @include down(md) {
      font-size: 25px;

      br {
        display: none;
      }
    }
  }

  img {
    width: calc(100% - 400px);
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 0;
    display: block;
    margin-left: auto;
    object-position: left;
    @include down(lg) {
      width: calc(100% - 350px);
    }
    @include down(md) {
      width: 100%;
      object-position: center;
    }
  }

  div {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;
    left: 40px;
    width: calc(100% - 80px);
    max-width: 500px;

    @include down(lg) {
      width: calc(100% - 40px);
      left: 20px;
      background: #fff;
      padding-right: 20px;
      max-width: 350px;
    }

    @include down(md) {
      width: calc(100% - 40px);
      left: 0;
      padding: 30px 20px;
      height: auto;
      position: relative;
      top: auto;
      max-width: none;
    }
  }

  p {
    margin: 20px 0 40px;
    line-height: 1.6;
    font-size: 18px;
    @include down(lg) {
      font-size: 16px;
    }
    @include down(md) {
      font-size: 14px;
      margin: 10px 0 15px;
    }
  }
}
